<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
	<duration id="4">
		<item id="1" value="30" text="One Month" cost="1000" textcolor="0"/>
		<item id="2" value="90" text="One Season" cost="2700" textcolor="0"/>
		<item id="3" value="180" text="Half Year" cost="5000" textcolor="0"/>
		<item id="4" value="365" text="One Year" cost="9600" textcolor="0"/>
	</duration>
	<privilege>
		<item id="1" text="昵称变色"/>
		<item id="2" text="VIP尊贵标识"/>
		<item id="3" text="房主时特有背景"/>
		<item id="4" text="发言昵称变色"/>
		<item id="5" text="游戏币无限"/>
		<item id="6" text="进入房间提示"/>
	</privilege>
</root>